@charset "UTF-8";
  ﻿�E�@charset "UTF-8";
/* ========BASIC======== */
html{
  overflow-y:scroll;
}
body{
  margin:0;
  padding:0;
  line-height:1.6;
  letter-spacing:1px;
  font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"�E��E� �E�ゴシチE��",verdana,sans-serif;
  font-size:13px;
  color : #000000;
  background-image : url(../gazai/bk_bk2.gif);
  background-repeat : repeat;
}
br{
  letter-spacing:normal;
}
a{
  color:#000;
  text-decoration:none;
}
a:hover{
  color:#917700;
  text-decoration:underline;
}
img{
  border : 0px none;
  vertical-align:bottom;
  float : left;
  margin-top : 10px;
}
h1,h2,h3,h4,h5,h6{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  color: inherit;
}
h2{
  padding:0 10px;
  color : #000000;
  font-size:24px;
  font-weight:normal;
  line-height:1.4;
  text-align : left;
  float : left;
  margin-top : 20px;
}
h3{
  clear:both;
  margin : 0px;
  font-size:18px;
  font-weight:normal;
  line-height:1.8;
  border-bottom : 0px none;
  padding-left : 30px;
  padding-right : 30px;
}
h3:first-child{
  margin-top:0;
}
h3 + h4{
  margin-top:10px;
}
h4{
  margin:30px 0 0 0;
  color:#333;
  font-weight:bold;
  font-size:16px;
  line-height:2.0;
  border:0;
}
h5{
  line-height:2.0;
  font-size:14px;
  color:#000;
  font-weight:normal;
}
h6{
  font-size:14px;
  font-weight:normal;
  color:#917700;
  line-height:2.0;
}
p{
  margin:0.5em 0 1em 0;
  line-height:1.8;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : maroon;
  padding-left : 45px;
  padding-right : 45px;
}
ul,ol,dl{
  margin:10px 0;
  padding:0;
}
li{
  padding:0;
  margin:0 0 0 30px;
}
dt{
  margin:0;
  padding:0;
}
dd{
  margin:0 0 1em 0;
  padding:10px;
  background:#f1f1f1;
}
table{
  width:600px;
  margin:10px 0;
  border-collapse:collapse;
  border:1px solid #999;
  border-spacing:0;
  line-height:1.8;
}
table th{
  padding:5px;
  border:1px solid #999;
  border-width:0 0 1px 1px;
  background:#EFEBEF;
  font-weight:bold;
  text-align:left;
}
table td{
  padding:5px;
  border:1px solid #999;
  border-width:0 0 1px 1px;
  text-align:left;
}
#all{
  background-image : url(../gazai/bk_bks.gif);
  background-repeat: repeat;
  width : 940px;
  margin-left : auto;
  margin-right : auto;
  right : inherit;
  left : auto;
  margin-top : 0px;
}
#head_line{
  background-color : #ffffff;
  margin-left : auto;
  margin-right : auto;
  width : 100%;
}
h1{
  color: white;
  background-color: maroon;
  font-size : large;
}
#backicon img{
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align : center;
}
#backicon{
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  width: 136px;
}